/* 

Vecchi nomi font:
4e7308819f71ec80-s.p.woff2 -> FederationCrille
d694f29acd2cda93-s.p.woff2 -> HelveticaNeue-Medium
555de146031fc07b-s.p.woff2 -> HelveticaNeue-Roman
a609e9555bf63f69-s.p.woff2 -> HelveticaNeue-Light

Vecchio nome css:
4d4bcedfa5473853.css?dpl=dpl_hLT3Ca3Sq2kRugGvqSBNt52LESRn.css

sourceMappingURL=4d4bcedfa5473853.css.map

*/


:root {
    --font-family-base: '__helvetica', '__helvetica_Fallback';
    --font-family-heading: '__helvetica', '__helvetica_Fallback';
    --font-size: clamp(10px, 0.6944444444444444vw, 12px)
}


#ciam-main {
    position: relative;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 10rem;
    z-index: 30;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    pointer-events: all;
    opacity: 1.0;
    transition-duration: 0.5s;
}

header.nascosto {
    opacity: 0;
}

header.fondobianco {
    background-color: white;
    color: #001739;
}

.logonero.hidden {
    display: none;
}

.logobianco.hidden {
    display: none;
}

.splash-logos {
    width: 60rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    gap: 1.5rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.header-tagline {
    font-size: 2.5rem;
    color: white;
}

#splashslide {
    width: 100%;
    height: 100%;
    position: absolute;
}


.header-logo {
    width: 30rem;
}

.language-switch {
    position: absolute;
    right: 8rem;
    top: 50%;
    transform: translate(0, -50%);
}

.language-switch:hover {
    text-decoration: underline;
}


.slide {
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 1;
    transition: opacity 0.6s;
}

.slide.disappear {
    opacity: 0;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 40;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    background-color: #001739;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4rem;
    animation: loading 2.5s;
    animation-iteration-count: 1;
    opacity: 0;
}

.loader>img {
    width: 60rem;
    transform: translate(0, -25px);
}


#splashslide {
    padding-bottom: 4rem;
}


@keyframes loading {
    0% {
        opacity: 1;
    }

    75% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


footer {
    background-color: #001739;
    padding: 10rem 7rem;
    display: flex;
    flex-direction: row;
    gap: 3rem;
    justify-content: space-between;
}

.footer-logo {
    height: 3rem;
}

.footer-info {
    display: flex;
    justify-content: end;
    align-items: end;
    gap: 3rem;
}

.footer-info-block {
    color: white;
    font-size: 1.4rem;
}



.loadin {
    opacity: 0;
    transform: translateY(45px);
    transition: transform 0.6s, opacity 0.9s;
}

.loadin.loaded {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0s;
}

.keywords-container {
/*     background-color: #001739;
 */    height: 30rem;
    background-color: #001739;
    position: relative;
}

.keyword {
    color: white;
    font-size: 9rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.6s;
}

.keyword.appear {
    opacity: 1;
}






@media (min-width:1024px) {
    #splashslide {
        padding: 4rem;
    }
    .keyword {
        font-size: 10rem;
    }
}

@media (max-width:700px) {

    header {
        height: 7rem;
        padding: 3rem 20px;
        justify-content: left;
    }

    .header-logo {
        width: 20rem;
    }

    .header-tagline {
        font-size: 2rem;
    }

    .language-switch {
        right: 20px;
    }

    .loader {
        padding: 2rem;
    }

    #splashslide {
        padding-bottom: 2rem;
    }


    footer {
        flex-direction: column;
        padding: 6rem 3rem;
    }

    .footer-logo {
        width: 30rem;
    }

    .footer-info {
        flex-direction: column;
        gap: 2rem;
        align-items: start;
    }

    .splash-logos {
        width: 35rem;
    }

    .loader>img {
        width: 35rem;
        transform: translate(0, -20px);
    }
    .keyword {
        font-size: 5rem;
    }

}










@font-face {
    font-family: __helvetica;
    src: url(../font/HelveticaNeue-Light.woff2) format("woff2");
    font-display: swap;
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: __helvetica;
    src: url(../font/HelveticaNeue-Roman.woff2) format("woff2");
    font-display: swap;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: __helvetica;
    src: url(../font/HelveticaNeue-Medium.woff2) format("woff2");
    font-display: swap;
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: __helvetica_Fallback;
    src: local("Arial");
    ascent-override: 93.98%;
    descent-override: 21.11%;
    line-gap-override: 0.00%;
    size-adjust: 101.31%
}













*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*/

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    /*     line-height: 1.5;
 */
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

:root {
    --gutter: 1rem;
    --margin: 2rem
}

@media (min-width:768px) {
    :root {
        --gutter: 2rem;
        --margin: 3rem
    }
}

@media (min-width:1024px) {
    :root {
        --margin: 6rem
    }
}

@media (min-width:1280px) {
    :root {
        --gutter: 3rem;
        --margin: 10rem
    }
}

body,
html {
    height: auto;
    width: 100%
}

html {
    font-size: var(--font-size, 10px);
    scroll-behavior: auto;
    font-kerning: none
}

@media (hover:hover) and (pointer:fine) {
    html {
        -ms-overflow-style: none;
        scrollbar-width: none
    }

    html::-webkit-scrollbar {
        display: none
    }
}

body {
    background-color: #fff;
    font-family: var(--font-family-base), ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 18px;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

h1 {
    font-family: var(--font-family-heading), ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500
}

#__next {
    position: static
}

.\!lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain !important
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain
}

.\!lenis.lenis-stopped {
    overflow: clip !important
}

.lenis.lenis-stopped {
    overflow: clip
}

.\!lenis.lenis-smooth iframe {
    pointer-events: none !important
}

.lenis.lenis-smooth iframe {
    pointer-events: none
}

@media (min-width:640px) {
    .container {
        max-width: 640px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 768px
    }
}

@media (min-width:1024px) {
    .container {
        max-width: 1024px
    }
}

@media (min-width:1280px) {
    .container {
        max-width: 1280px
    }
}

@media (min-width:1536px) {
    .container {
        max-width: 1536px
    }
}

.text-stroke {
    -webkit-text-fill-color: var(--tst-text-stroke-fill-color, currentColor);
    -webkit-text-stroke-width: var(--tst-text-stroke-width, thin);
    -webkit-text-stroke-color: var(--tst-text-stroke-color, #000)
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 2rem;
    max-width: 1440px
}

@media (min-width:768px) {
    .container {
        padding: 0 3rem
    }
}

@media (min-width:1024px) {
    .container {
        padding: 0 6rem
    }
}

@media (min-width:1280px) {
    .container {
        padding: 0 10rem
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0
}

.pointer-events-none {
    pointer-events: none
}

.visible {
    visibility: visible
}

.invisible {
    visibility: hidden
}

.static {
    position: static
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.bottom-0 {
    bottom: 0
}

.bottom-\[13\.2rem\] {
    bottom: 13.2rem
}

.left-0 {
    left: 0
}

.left-1\/2 {
    left: 50%
}

.right-0 {
    right: 0
}

.top-0 {
    top: 0
}

.top-1\/2 {
    top: 50%
}

.z-10 {
    z-index: 10
}

.z-\[100\] {
    z-index: 100
}

.z-\[200\] {
    z-index: 200
}

.z-\[20\] {
    z-index: 20
}

.z-aside {
    z-index: 50
}

.z-grid {
    z-index: 100
}

.z-scrollbar {
    z-index: 30
}

.z-video {
    z-index: 0
}

.col-\[1_\/_3\] {
    grid-column: 1/3
}

.col-span-1 {
    grid-column: span 1/span 1
}

.col-span-2 {
    grid-column: span 2/span 2
}

.col-span-4 {
    grid-column: span 4/span 4
}

.row-\[1\/2\] {
    grid-row: 1/2
}

.row-\[2\/2\] {
    grid-row: 2/2
}

.-m-\[1rem\] {
    margin: -1rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-\[1\.6rem\] {
    margin-bottom: 1.6rem
}

.mb-\[2\.4rem\] {
    margin-bottom: 2.4rem
}

.mb-\[20px\] {
    margin-bottom: 20px
}

.mb-\[3\.2rem\] {
    margin-bottom: 3.2rem
}

.mb-\[32px\] {
    margin-bottom: 32px
}

.mb-\[40px\] {
    margin-bottom: 40px
}

.mb-\[5\.6rem\] {
    margin-bottom: 5.6rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-\[3\.2rem\] {
    margin-top: 3.2rem
}

.mt-\[5rem\] {
    margin-top: 5rem
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.aspect-\[1000\/1500\] {
    aspect-ratio: 1000/1500
}

.aspect-\[111\/48\] {
    aspect-ratio: 111/48
}

.aspect-\[1440\/1440\] {
    aspect-ratio: 1440/1440
}

.aspect-\[497\/107\] {
    aspect-ratio: 497/107
}

.aspect-square {
    aspect-ratio: 1/1
}

.h-\[\.1rem\] {
    height: .1rem
}

.h-\[1\.3rem\] {
    height: 1.3rem
}

.h-\[1\.6rem\] {
    height: 1.6rem
}

.h-\[1\.7rem\] {
    height: 1.7rem
}

.h-\[100\%\] {
    height: 100%
}

.h-\[23\.0rem\] {
    height: 23rem
}

.h-\[3\.0rem\] {
    height: 3rem
}

.h-\[44px\] {
    height: 44px
}

.h-auto {
    height: auto
}

.h-full {
    height: 100%
}

.h-screen {
    height: 100vh
}

.h-svh {
    height: 100svh
}

.w-\[\.1rem\] {
    width: .1rem
}

.w-\[\.8rem\] {
    width: .8rem
}

.w-\[1\.2rem\] {
    width: 1.2rem
}

.w-\[1\.3rem\] {
    width: 1.3rem
}

.w-\[1\.6rem\] {
    width: 1.6rem
}

.w-\[100\%\] {
    width: 100%
}

.w-\[23\.0rem\] {
    width: 23rem
}

.w-\[3\.0rem\] {
    width: 3rem
}

.w-\[400px\] {
    width: 400px
}

.w-\[44px\] {
    width: 44px
}

.w-auto {
    width: auto
}

.w-full {
    width: 100%
}

.max-w-\[1440px\] {
    max-width: 1440px
}

.max-w-\[50rem\] {
    max-width: 50rem
}

.max-w-\[700px\] {
    max-width: 700px
}

.max-w-full {
    max-width: 100%
}

.max-w-lg {
    max-width: 32rem
}

.max-w-none {
    max-width: none
}

.flex-\[0_0_100\%\] {
    flex: 0 0 100%
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%
}

.-translate-x-1\/2,
.-translate-y-1\/2 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%
}

.-translate-y-full {
    --tw-translate-y: -100%
}

.-translate-y-full,
.translate-x-0 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-0 {
    --tw-translate-x: 0px
}

.translate-x-full {
    --tw-translate-x: 100%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform-gpu {
    transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@keyframes rotate {
    to {
        transform: rotate(1turn)
    }
}

.animate-rotate {
    animation: rotate 1s linear infinite
}

@keyframes spin {
    0% {
        stroke-dasharray: 100;
        stroke-dashoffset: 0
    }

    to {
        stroke-dasharray: 100;
        stroke-dashoffset: -400
    }
}

.animate-spin {
    animation: spin 2.5s linear infinite
}

.resize {
    resize: both
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-\[repeat\(2\2c _1fr\)\] {
    grid-template-columns: repeat(2, 1fr)
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-8 {
    gap: 2rem
}

.gap-\[0\.8rem\] {
    gap: .8rem
}

.gap-\[1\.2rem\] {
    gap: 1.2rem
}

.gap-\[1\.6rem\] {
    gap: 1.6rem
}

.gap-\[1rem\] {
    gap: 1rem
}

.gap-\[2\.4rem\] {
    gap: 2.4rem
}

.gap-\[8px\] {
    gap: 8px
}

.gap-x-\[1\.4rem\] {
    column-gap: 1.4rem
}

.gap-x-\[2\.4rem\] {
    column-gap: 2.4rem
}

.gap-x-gutter {
    column-gap: var(--gutter)
}

.gap-y-\[1\.6rem\] {
    row-gap: 1.6rem
}

.gap-y-\[2\.4rem\] {
    row-gap: 2.4rem
}

.gap-y-\[24px\] {
    row-gap: 24px
}

.gap-y-\[4\.8rem\] {
    row-gap: 4.8rem
}

.gap-y-\[40px\] {
    row-gap: 40px
}

.self-start {
    align-self: flex-start
}

.overflow-auto {
    overflow: auto
}

.overflow-hidden {
    overflow: hidden
}

.whitespace-nowrap {
    white-space: nowrap
}

.rounded-\[\.4rem\] {
    border-radius: .4rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded-lg {
    border-radius: .5rem
}

.border {
    border-width: 1px
}

.border-0 {
    border-width: 0
}

.border-solid {
    border-style: solid
}

.border-black\/10 {
    border-color: rgba(0, 0, 0, .1)
}

.border-primary {
    border-color: #001739
}

.bg-\[red\]\/20 {
    background-color: rgba(255, 0, 0, .2)
}

.bg-black {
    background-color: #000
}

.bg-primary {
    background-color: #001739
}

.bg-transparent {
    background-color: transparent
}

.bg-white {
    background-color: #fff
}

.fill-primary {
    fill: #001739
}

.fill-white {
    fill: #fff
}

.stroke-current {
    stroke: currentColor
}

.object-cover {
    object-fit: cover
}

.p-6 {
    padding: 1.5rem
}

.p-\[1rem\] {
    padding: 1rem
}

.p-margin {
    padding: var(--margin)
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-\[1\.6rem\] {
    padding-left: 1.6rem;
    padding-right: 1.6rem
}

.px-\[10px\] {
    padding-left: 10px;
    padding-right: 10px
}

.px-\[24px\] {
    padding-left: 24px;
    padding-right: 24px
}

.px-\[3\.2rem\] {
    padding-left: 3.2rem;
    padding-right: 3.2rem
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
}

.py-\[\.8rem\] {
    padding-top: .8rem;
    padding-bottom: .8rem
}

.py-\[1\.4rem\] {
    padding-top: 1.4rem;
    padding-bottom: 1.4rem
}

.py-\[11\.2rem\] {
    padding-top: 11.2rem;
    padding-bottom: 11.2rem
}

.py-\[12px\] {
    padding-top: 12px;
    padding-bottom: 12px
}

.py-\[16px\] {
    padding-top: 16px;
    padding-bottom: 16px
}

.py-\[3rem\] {
    padding-top: 3rem;
    padding-bottom: 3rem
}

.py-\[5\.6rem\] {
    padding-top: 5.6rem;
    padding-bottom: 5.6rem
}

.py-\[56px\] {
    padding-top: 56px;
    padding-bottom: 56px
}

.pr-0 {
    padding-right: 0
}

.pt-\[35svh\] {
    padding-top: 35svh
}

.pt-\[40px\] {
    padding-top: 40px
}

.pt-\[5\.6rem\] {
    padding-top: 5.6rem
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.text-\[1\.3rem\] {
    font-size: 1.3rem
}

.text-\[1\.6rem\] {
    font-size: 1.6rem
}

.text-\[14px\] {
    font-size: 14px
}

.text-\[16px\] {
    font-size: 16px
}

.text-\[18px\] {
    font-size: 18px
}

.text-\[24px\] {
    font-size: 24px
}

.text-\[27px\] {
    font-size: 27px
}

.text-\[32px\] {
    font-size: 32px
}

.text-\[36px\] {
    font-size: 36px
}

.text-\[48px\] {
    font-size: 48px
}

.text-\[72px\] {
    font-size: 72px
}

.text-caption {
    font-size: 1.024rem;
    line-height: 170%;
    letter-spacing: .0512rem;
    font-weight: 500
}

.text-large {
    font-size: 2rem;
    line-height: 140%;
    letter-spacing: .02rem;
    font-weight: 400
}

.text-overline {
    font-size: .819rem;
    line-height: 160%;
    letter-spacing: .0983rem;
    font-weight: 500
}

.text-regular {
    font-size: 1.6rem;
    line-height: 150%;
    letter-spacing: .032rem;
    font-weight: 400
}

.text-s-h1 {
    font-size: 6.104rem;
    letter-spacing: .3052rem
}

.text-s-h1,
.text-s-h2 {
    line-height: 120%;
    font-weight: 400
}

.text-s-h2 {
    font-size: 4.883rem;
    letter-spacing: .2442rem
}

.text-s-h3 {
    font-size: 3.906rem;
    letter-spacing: .1172rem
}

.text-s-h3,
.text-s-h4 {
    line-height: 120%;
    font-weight: 400
}

.text-s-h4 {
    font-size: 3.125rem;
    letter-spacing: .0938rem
}

.text-s-h5 {
    font-size: 2.5rem;
    line-height: 120%;
    letter-spacing: .075rem;
    font-weight: 400
}

.text-s-h6 {
    font-size: 2rem;
    line-height: 180%;
    letter-spacing: .06rem;
    font-weight: 400
}

.text-s-overlay {
    font-size: 20.9042rem;
    line-height: 120%;
    letter-spacing: -.8762rem;
    font-weight: 400
}

.text-small {
    font-size: 1.28rem;
    line-height: 140%;
    letter-spacing: .0512rem;
    font-weight: 400
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.uppercase {
    text-transform: uppercase
}

.leading-\[1\.2\] {
    line-height: 1.2
}

.leading-\[1\.4\] {
    line-height: 1.4
}

.leading-\[1\.6\] {
    line-height: 1.6
}

.leading-\[1\.7\] {
    line-height: 1.7
}

.leading-\[1\] {
    line-height: 1
}

.tracking-\[-\.03em\] {
    letter-spacing: -.03em
}

.tracking-\[-\.03rem\] {
    letter-spacing: -.03rem
}

.tracking-\[-0\.24rem\] {
    letter-spacing: -.24rem
}

.tracking-\[-0\.2rem\] {
    letter-spacing: -.2rem
}

.tracking-\[0\.2rem\] {
    letter-spacing: .2rem
}

.text-black {
    color: #000
}

.text-primary {
    color: #001739
}

.text-white {
    color: #fff
}

.overline {
    text-decoration-line: overline
}

.no-underline {
    text-decoration-line: none
}

.opacity-0 {
    opacity: 0
}

.opacity-100 {
    opacity: 1
}

.opacity-50 {
    opacity: .5
}

.opacity-70 {
    opacity: .7
}

.opacity-80 {
    opacity: .8
}

.mix-blend-plus-lighter {
    mix-blend-mode: plus-lighter
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition-all {
    transition-property: all;
    transition-duration: .15s
}

.transition-colors {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-duration: .15s
}

.transition-transform {
    transition-property: transform;
    transition-duration: .15s
}

.duration-0 {
    transition-duration: 0s
}

.duration-300 {
    transition-duration: .3s
}

.duration-500 {
    transition-duration: .5s
}

.ease-in-out-cubic {
    transition-timing-function: cubic-bezier(.645, .045, .355, 1)
}

.ease-out-cubic {
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.will-change-transform {
    will-change: transform
}

@keyframes enter {
    0% {
        opacity: var(--tw-enter-opacity, 1);
        transform: translate3d(var(--tw-enter-translate-x, 0), var(--tw-enter-translate-y, 0), 0) scale3d(var(--tw-enter-scale, 1), var(--tw-enter-scale, 1), var(--tw-enter-scale, 1)) rotate(var(--tw-enter-rotate, 0))
    }
}

@keyframes exit {
    to {
        opacity: var(--tw-exit-opacity, 1);
        transform: translate3d(var(--tw-exit-translate-x, 0), var(--tw-exit-translate-y, 0), 0) scale3d(var(--tw-exit-scale, 1), var(--tw-exit-scale, 1), var(--tw-exit-scale, 1)) rotate(var(--tw-exit-rotate, 0))
    }
}

.duration-0 {
    animation-duration: 0s
}

.duration-300 {
    animation-duration: .3s
}

.duration-500 {
    animation-duration: .5s
}

.ease-in-out-cubic {
    animation-timing-function: cubic-bezier(.645, .045, .355, 1)
}

.ease-out-cubic {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
}

#cc-main {
    --cc-btn-primary-bg: #000;
    --cc-toggle-on-bg: #000;
    --cc-btn-primary-border-color: #000
}

#cc-main .cm {
    --cc-modal-margin: 1.5rem;
    max-width: 34rem !important
}

.before\:fixed:before {
    content: var(--tw-content);
    position: fixed
}

.before\:absolute:before {
    content: var(--tw-content);
    position: absolute
}

.before\:inset-0:before {
    content: var(--tw-content);
    inset: 0
}

.before\:bottom-0:before {
    content: var(--tw-content);
    bottom: 0
}

.before\:bottom-\[\.2rem\]:before {
    content: var(--tw-content);
    bottom: .2rem
}

.before\:left-0:before {
    content: var(--tw-content);
    left: 0
}

.before\:left-\[\.6rem\]:before {
    content: var(--tw-content);
    left: .6rem
}

.before\:right-0:before {
    content: var(--tw-content);
    right: 0
}

.before\:top-0:before {
    content: var(--tw-content);
    top: 0
}

.before\:top-\[\.2rem\]:before {
    content: var(--tw-content);
    top: .2rem
}

.before\:z-aside:before {
    content: var(--tw-content);
    z-index: 50
}

.before\:block:before {
    content: var(--tw-content);
    display: block
}

.before\:h-\[\.2rem\]:before {
    content: var(--tw-content);
    height: .2rem
}

.before\:h-full:before {
    content: var(--tw-content);
    height: 100%
}

.before\:w-\[\.4rem\]:before {
    content: var(--tw-content);
    width: .4rem
}

.before\:w-full:before {
    content: var(--tw-content);
    width: 100%
}

.before\:origin-left:before {
    content: var(--tw-content);
    transform-origin: left
}

.before\:scale-x-0:before {
    content: var(--tw-content);
    --tw-scale-x: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.before\:bg-black\/40:before {
    content: var(--tw-content);
    background-color: rgba(0, 0, 0, .4)
}

.before\:transition-transform:before {
    content: var(--tw-content);
    transition-property: transform;
    transition-duration: .15s
}

.before\:duration-500:before {
    transition-duration: .5s
}

.before\:ease-out-cubic:before {
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.before\:duration-500:before {
    content: var(--tw-content);
    animation-duration: .5s
}

.before\:ease-out-cubic:before {
    content: var(--tw-content);
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.after\:absolute:after {
    content: var(--tw-content);
    position: absolute
}

.after\:inset-0:after {
    content: var(--tw-content);
    inset: 0
}

.after\:bottom-0:after {
    content: var(--tw-content);
    bottom: 0
}

.after\:left-0:after {
    content: var(--tw-content);
    left: 0
}

.after\:right-0:after {
    content: var(--tw-content);
    right: 0
}

.after\:top-0:after {
    content: var(--tw-content);
    top: 0
}

.after\:block:after {
    content: var(--tw-content);
    display: block
}

.after\:h-\[\.2rem\]:after {
    content: var(--tw-content);
    height: .2rem
}

.after\:h-full:after {
    content: var(--tw-content);
    height: 100%
}

.after\:w-full:after {
    content: var(--tw-content);
    width: 100%
}

.after\:origin-right:after {
    content: var(--tw-content);
    transform-origin: right
}

.after\:translate-y-full:after {
    content: var(--tw-content);
    --tw-translate-y: 100%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.after\:bg-black\/60:after {
    content: var(--tw-content);
    background-color: rgba(0, 0, 0, .6)
}

.after\:text-regular:after {
    content: var(--tw-content);
    font-size: 1.6rem;
    line-height: 150%;
    letter-spacing: .032rem;
    font-weight: 400
}

.after\:transition-transform:after {
    content: var(--tw-content);
    transition-property: transform;
    transition-duration: .15s
}

.after\:delay-100:after {
    transition-delay: .1s
}

.after\:duration-500:after {
    transition-duration: .5s
}

.after\:ease-out-cubic:after {
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.after\:content-\[attr\(data-label\)\]:after {
    --tw-content: attr(data-label);
    content: var(--tw-content)
}

.after\:duration-500:after {
    content: var(--tw-content);
    animation-duration: .5s
}

.after\:delay-100:after {
    content: var(--tw-content);
    animation-delay: .1s
}

.after\:ease-out-cubic:after {
    content: var(--tw-content);
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.hover\:border-black\/30:hover {
    border-color: rgba(0, 0, 0, .3)
}

.hover\:bg-black:hover {
    background-color: #000
}

.hover\:bg-primary:hover {
    background-color: #001739
}

.hover\:bg-white:hover {
    background-color: #fff
}

.hover\:text-primary:hover {
    color: #001739
}

.hover\:text-white:hover {
    color: #fff
}

.hover\:before\:scale-x-100:hover:before {
    content: var(--tw-content);
    --tw-scale-x: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:before\:delay-100:hover:before {
    transition-delay: .1s;
    content: var(--tw-content);
    animation-delay: .1s
}

.hover\:after\:scale-x-0:hover:after {
    content: var(--tw-content);
    --tw-scale-x: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:after\:delay-0:hover:after {
    transition-delay: 0s;
    content: var(--tw-content);
    animation-delay: 0s
}

.focus\:border-black\/30:focus {
    border-color: rgba(0, 0, 0, .3)
}

.focus\:bg-black:focus {
    background-color: #000
}

.focus\:bg-primary:focus {
    background-color: #001739
}

.focus\:text-white:focus {
    color: #fff
}

.group:hover .group-hover\:rotate-90 {
    --tw-rotate: 90deg
}

.group:hover .group-hover\:after\:translate-y-0:after,
.group:hover .group-hover\:rotate-90 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:after\:translate-y-0:after {
    content: var(--tw-content);
    --tw-translate-y: 0px
}

@media (min-width:640px) {
    .sm\:w-\[40rem\] {
        width: 40rem
    }

    .sm\:gap-\[1\.6rem\] {
        gap: 1.6rem
    }
}

@media (min-width:768px) {
    .md\:top-1\/3 {
        top: 33.333333%
    }

    .md\:col-\[1_\/_4\] {
        grid-column: 1/4
    }

    .md\:col-\[2_\/_-1\] {
        grid-column: 2/-1
    }

    .md\:col-span-2 {
        grid-column: span 2/span 2
    }

    .md\:col-span-3 {
        grid-column: span 3/span 3
    }

    .md\:col-span-4 {
        grid-column: span 4/span 4
    }

    .md\:col-span-6 {
        grid-column: span 6/span 6
    }

    .md\:col-start-2 {
        grid-column-start: 2
    }

    .md\:col-start-4 {
        grid-column-start: 4
    }

    .md\:row-\[1\/2\] {
        grid-row: 1/2
    }

    .md\:mb-\[13\.3rem\] {
        margin-bottom: 13.3rem
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:grid {
        display: grid
    }

    .md\:hidden {
        display: none
    }

    .md\:aspect-\[1920\/1080\] {
        aspect-ratio: 1920/1080
    }

    .md\:h-\[100px\] {
        height: 100px
    }

    .md\:w-\[63\.333\%\] {
        width: 63.333%
    }

    .md\:w-\[calc\(100\%_\+_var\(--margin\)\)\] {
        width: calc(100% + var(--margin))
    }

    .md\:-translate-y-1\/2 {
        --tw-translate-y: -50%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr))
    }

    .md\:grid-cols-\[repeat\(6\2c _1fr\)\] {
        grid-template-columns: repeat(6, 1fr)
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:justify-center {
        justify-content: center
    }

    .md\:p-margin {
        padding: var(--margin)
    }

    .md\:pb-\[10svh\] {
        padding-bottom: 10svh
    }

    .md\:pr-\[20px\] {
        padding-right: 20px
    }

    .md\:pt-0 {
        padding-top: 0
    }

    .md\:pt-\[11\.2rem\] {
        padding-top: 11.2rem
    }

    .md\:text-d-h1 {
        font-size: 7.629rem;
        line-height: 120%;
        letter-spacing: .3815rem;
        font-weight: 400
    }

    .md\:text-d-h2 {
        font-size: 6.104rem;
        line-height: 110%;
        letter-spacing: .3052rem;
        font-weight: 400
    }

    .md\:text-d-h3 {
        font-size: 4.883rem;
        letter-spacing: .1953rem
    }

    .md\:text-d-h3,
    .md\:text-d-h4 {
        line-height: 120%;
        font-weight: 400
    }

    .md\:text-d-h4 {
        font-size: 3.906rem;
        letter-spacing: .1562rem
    }

    .md\:text-d-h5 {
        font-size: 3.125rem;
        letter-spacing: .0938rem
    }

    .md\:text-d-h5,
    .md\:text-d-h6 {
        line-height: 120%;
        font-weight: 400
    }

    .md\:text-d-h6 {
        font-size: 2.5rem;
        letter-spacing: .075rem
    }

    .md\:text-d-overlay {
        font-size: 46.9042rem;
        line-height: 120%;
        letter-spacing: -1.8762rem;
        font-weight: 400
    }
}

@media (min-width:1024px) {
    .lg\:absolute {
        position: absolute
    }

    .lg\:bottom-0 {
        bottom: 0
    }

    .lg\:bottom-\[10\%\] {
        bottom: 10%
    }

    .lg\:bottom-\[4\.2rem\] {
        bottom: 4.2rem
    }

    .lg\:left-\[100px\] {
        left: 100px
    }

    .lg\:left-\[35\%\] {
        left: 35%
    }

    .lg\:left-\[calc\(10rem\+14\.8vw\)\] {
        left: calc(10rem + 14.8vw)
    }

    .lg\:right-\[100px\] {
        right: 100px
    }

    .lg\:right-\[calc\(100px\+6vw\)\] {
        right: calc(100px + 6vw)
    }

    .lg\:top-0 {
        top: 0
    }

    .lg\:top-\[10\%\] {
        top: 10%
    }

    .lg\:top-\[30\%\] {
        top: 30%
    }

    .lg\:order-2 {
        order: 2
    }

    .lg\:col-\[1_\/_7\] {
        grid-column: 1/7
    }

    .lg\:col-\[4_\/_-1\] {
        grid-column: 4/-1
    }

    .lg\:col-span-10 {
        grid-column: span 10/span 10
    }

    .lg\:col-span-3 {
        grid-column: span 3/span 3
    }

    .lg\:col-span-4 {
        grid-column: span 4/span 4
    }

    .lg\:col-span-5 {
        grid-column: span 5/span 5
    }

    .lg\:col-span-6 {
        grid-column: span 6/span 6
    }

    .lg\:col-span-8 {
        grid-column: span 8/span 8
    }

    .lg\:col-start-1 {
        grid-column-start: 1
    }

    .lg\:col-start-2 {
        grid-column-start: 2
    }

    .lg\:col-start-3 {
        grid-column-start: 3
    }

    .lg\:col-start-4 {
        grid-column-start: 4
    }

    .lg\:col-start-5 {
        grid-column-start: 5
    }

    .lg\:col-start-6 {
        grid-column-start: 6
    }

    .lg\:col-start-7 {
        grid-column-start: 7
    }

    .lg\:col-start-8 {
        grid-column-start: 8
    }

    .lg\:col-start-9 {
        grid-column-start: 9
    }

    .lg\:mx-0 {
        margin-left: 0;
        margin-right: 0
    }

    .lg\:mb-0 {
        margin-bottom: 0
    }

    .lg\:flex {
        display: flex
    }

    .lg\:w-\[min\(240px\2c 12\.4vw\)\] {
        width: min(240px, 12.4vw)
    }

    .lg\:w-\[min\(288px\2c 20vw\)\] {
        width: min(288px, 20vw)
    }

    .lg\:w-auto {
        width: auto
    }

    .lg\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .lg\:grid-cols-\[repeat\(12\2c _1fr\)\] {
        grid-template-columns: repeat(12, 1fr)
    }

    .lg\:items-start {
        align-items: flex-start
    }

    .lg\:justify-end {
        justify-content: flex-end
    }

    .lg\:gap-y-\[48px\] {
        row-gap: 48px
    }

    .lg\:py-\[355px\] {
        padding-top: 355px;
        padding-bottom: 355px
    }

    .lg\:text-left {
        text-align: left
    }

    .lg\:text-\[100px\] {
        font-size: 100px
    }

    .lg\:text-\[3\.2rem\] {
        font-size: 3.2rem
    }

    .lg\:text-\[48px\] {
        font-size: 48px
    }

    .lg\:text-\[5\.4rem\] {
        font-size: 5.4rem
    }

    .lg\:text-\[72px\] {
        font-size: 72px
    }
}

@media (min-width:1280px) {
    .xl\:col-\[1_\/_6\] {
        grid-column: 1/6
    }

    .xl\:w-\[400px\] {
        width: 400px
    }
}

@media (hover:none) and (pointer:coarse) {
    .touch\:hidden {
        display: none
    }
}

@media (hover:hover) and (pointer:fine) {
    .pointer\:scrollbar-hide {
        -ms-overflow-style: none;
        scrollbar-width: none
    }

    .pointer\:scrollbar-hide::-webkit-scrollbar {
        display: none
    }
}

.\[\&\>span\]\:my-0>span {
    margin-top: 0;
    margin-bottom: 0
}

.\[\&\>span\]\:inline-flex>span {
    display: inline-flex
}

.\[\&\>span\]\:grow>span {
    flex-grow: 1
}

.\[\&\>span\]\:transition-transform>span {
    transition-property: transform;
    transition-duration: .15s
}

.\[\&\>span\]\:duration-500>span {
    transition-duration: .5s
}

.\[\&\>span\]\:ease-out-cubic>span {
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.\[\&\>span\]\:duration-500>span {
    animation-duration: .5s
}

.\[\&\>span\]\:ease-out-cubic>span {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.group:hover .\[\&\>span\]\:group-hover\:-translate-y-full>span {
    --tw-translate-y: -100%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.\[\&_a\]\:underline a {
    text-decoration-line: underline
}

.\[\&_a\]\:transition-colors a {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-duration: .15s
}

.\[\&_a\]\:duration-300 a {
    transition-duration: .3s
}

.\[\&_a\]\:ease-out-cubic a {
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.\[\&_a\]\:duration-300 a {
    animation-duration: .3s
}

.\[\&_a\]\:ease-out-cubic a {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.\[\&_strong\]\:font-medium strong {
    font-weight: 500
}

.\[\&_ul\]\:list-disc ul {
    list-style-type: disc
}

.\[\&_ul\]\:pl-\[1\.45rem\] ul {
    padding-left: 1.45rem
}